Looking to hire Laravel developers? Try LaraJobs

recaptcha maintained by keraken

Description
reCAPTCHA Validator for Laravel 5
Last update
2017/04/08 07:19 (dev-master)
License
Downloads
31
dev-master

Last update
2017/04/08 07:19
License
Require
  • php >=5.3.0
  • illuminate/support ~5.0
2.2.0

Last update
2017/04/06 17:10
License
Require
  • php >=5.3.0
  • illuminate/support ~5.1
2.1.1

Last update
2016/02/17 12:41
License
Require
  • php >=5.3.0
  • illuminate/support ~5.1
2.1.0

Last update
2016/01/03 05:15
License
Require
  • php >=5.3.0
  • illuminate/support ~5.1
dev-develop

Last update
2015/09/19 13:57
License
Require
  • php >=5.3.0
  • illuminate/support ~5.1
2.0.3

Last update
2015/09/19 13:57
License
Require
  • php >=5.3.0
  • illuminate/support ~5.1
2.0.2

Last update
2015/05/11 14:16
License
Require
  • php >=5.3.0
  • illuminate/support ~5.0
2.0.1

Last update
2015/02/11 22:31
License
Require
  • php >=5.3.0
  • illuminate/support 5.0.*
2.0.0

Last update
2015/02/08 15:25
License
Require
  • php >=5.3.0
  • illuminate/support 5.0.*
1.1.5

Last update
2014/12/15 04:23
License
Require
  • php >=5.3.0
  • illuminate/support *
1.1.4

Last update
2014/12/14 18:41
License
Require
  • php >=5.3.0
  • illuminate/support *
1.1.3

Last update
2014/12/14 18:36
License
Require
  • php >=5.3.0
  • illuminate/support *
1.1.2

Last update
2014/12/07 14:25
License
Require
  • php >=5.3.0
  • illuminate/support *
1.1.1

Last update
2014/12/06 20:30
License
Require
  • php >=5.3.0
  • illuminate/support *
1.1.0

Last update
2014/12/05 13:02
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.7

Last update
2014/03/04 04:12
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.6

Last update
2013/11/28 03:26
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.5

Last update
2013/08/25 15:09
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.4

Last update
2013/06/19 01:49
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.3

Last update
2013/06/04 03:39
License
Require
  • php >=5.3.0
  • illuminate/support *
1.0.2

Last update
2013/05/31 23:53
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0.1

Last update
2013/05/13 03:34
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
1.0

Last update
2013/04/27 14:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x

Comments
comments powered by Disqus